FACT SHEET:      THE JET PROPULSION LABORATORY 

 
 
     The Jet Propulsion Laboratory raised the curtain on the
American space age January 31, 1958.  Sixty-six days after
receiving approval to begin the project, JPL had designed, built
and launched the United States' first satellite, the 14-kilogram
(31-pound) Explorer 1. 

     In the three decades since then, JPL has overseen
exploration of the solar system with robotic spacecraft for the
National Aeronautics and Space Administration (NASA).  With
Voyager 2's encounter of Neptune in 1989, JPL spacecraft have
explored every known planet with the exception of distant Pluto. 

     As an operating division of the California Institute of
Technology, JPL conducts work for other organizations in addition
to its NASA missions. 

     JPL's history dates to the 1930s, when Caltech
professor Theodore von Karman conducted pioneering work in rocket
propulsion.  Von Karman and several graduate students did "rather
odd experiments in a desolate spot in the Arroyo Seco north of
Pasadena," one of the students recalled years later.  Their first
rocket firing took place on Halloween (October 31) 1936, on a
creek bed adjacent to the site that has become JPL.  The
Laboratory now covers some 177 acres and employs some 8,000
people. 

     Von Karman's early research led to basic discoveries in
solid- and liquid-fueled rockets.  The first application was in
jet-assisted takeoff (JATO) for aircraft, which was used in the
1940s while the Laboratory was under the jurisdiction of the U.S.
Army. 

     On December 3, 1958, two months after NASA was created by
Congress, JPL was transferred from Army jurisdiction to that of
the new civilian space agency.  

     In the 1960s JPL conceived and executed the Ranger and
Surveyor missions to the Moon, which paved the way for NASA's
Apollo astronaut lunar landings.  During that same period and
later, JPL carried out Mariner missions to Mercury, Venus and
Mars. 

     Mariner 2 became the first spacecraft to fly by another
planet when it was launched August 27, 1962, to Venus (Mariner 1
was lost because of a launch vehicle error).  Other successful
Mariners included Mariner 4, launched  in 1964 to Mars; Mariner
5, launched in 1967 to Venus; Mariner 6, launched in 1969 to
Mars; Mariner 7, launched in 1969 to Mars; and Mariner 9,
launched in 1971 to orbit Mars.

     Mariner 10 became the first spacecraft to use a "gravity
assist" boost from one planet to send it on to another.  After
launch in November 1973, the spacecraft flew by Venus in February
1974 before continuing on to fly by Mercury in March and
September of that year.

     The most complex robotic spacecraft project NASA has yet 
undertaken, the Viking mission to Mars, was launched in 1975. 
Involving two orbiter spacecraft and two Mars landers, the
elaborate mission was divided between several NASA centers and
private U.S. aerospace firms.  JPL built the Viking orbiters and
eventually took over management of the Viking mission.

     Credit for the mission that has visited the most planets
would have to go to JPL's Voyager Project.  Launched in 1977, the
twin Voyager 1 and Voyager 2 spacecraft flew by the planets
Jupiter (1979) and Saturn (1980-81).  Voyager 2 then went on to
an encounter with the planet Uranus in 1986 and a flyby of
Neptune in 1989.  Early in 1990, Voyager 1 turned its camera
around to capture a series of images assembled into a "family
portrait" of the solar system.  Both Voyagers are continuing to
speed out into interstellar space, and are expected to
communicate information about the Sun's energy field until
perhaps the second decade of the 21st century. 

     A trio of new missions were launched in 1989 and 1990 with
the help of NASA's Space Shuttle.  

     Magellan, currently in orbit around Venus, uses a
sophisticated imaging radar to pierce the cloud cover enshrouding
Venus and map the planet's surface.  Magellan was carried into
Earth orbit in May 1989 by Space Shuttle Atlantis.  Released from
the shuttle's cargo bay, Magellan was propelled by a booster
engine toward Venus, where it arrived in August 1990.  It
completed its third 243-day period mapping the planet in
September 1992.  It is currently being used to map variations in
Venus's gravity field.

     The Galileo mission to Jupiter began in October 1989 when
Space Shuttle Atlantis lofted the craft into Earth orbit.  A
booster engine then sent Galileo on a complex, six-year flight
path to Jupiter that took it first by Venus and Earth for
"gravity assist" boosts.  Along the way Galileo also flew by the
asteroid Gaspra in October 1991.  On December 8, 1992, Galileo
made a second Earth flyby; it will encounter the asteroid
Ida on August 28, 1993.  When it arrives at Jupiter in 1995, a
probe will descend into and study the giant planet's atmosphere. 
Galileo will remain in orbit around Jupiter and will fly by the
planet's major moons for about two years.

     NASA's Space Shuttle fleet again launched a probe bound for 
other parts of the solar system when the shuttle Discovery
carried aloft Ulysses in October 1990.  A joint mission between
NASA and the European Space Agency, this project has sent a
spacecraft out of the ecliptic -- the plane in which Earth and
other planets orbit the Sun -- to study the Sun's north and south
poles.  Ulysses first flew by Jupiter in February 1992, where the
giant planet's gravity flung it into an unusual solar orbit
nearly perpendicular to the ecliptic plane.  The mission will
continue until September 1995.

     The most recent NASA/JPL planetary launch was that of Mars
Observer, carried aloft on a Titan III rocket September 25, 1992. 
After its arrival at Mars in August 1993, the orbiter will make
highly detailed maps of the red planet and will relay data from a
Russian Mars mission to be launched in 1994.  

     Also launched recently was the joint U.S.-French
Topex/Poseidon, an oceanographic satellite that is mapping
sea level around the world as part of NASA's environmentally
oriented "Mission to Planet Earth."  Topex/Poseidon was launched
August 10, 1992, on an Ariane 4 rocket from Kourou, French
Guiana.

     Topex/Poseidon and several other JPL Earth observing
projects owe a legacy to the Seasat satellite.  Launched in 1978,
Seasat demonstrated the feasibility of instruments such as
imaging radar and various oceanographic instruments.

     JPL was also U.S. manager of the Infrared Astronomical
Satellite (IRAS), a joint project of the United States, the
Netherlands and the United Kingdom.  Launched in 1983, IRAS was
an Earth-orbiting telescope which mapped the sky in infrared
wavelengths invisible to the eye.  IRAS discovered several comets
and found the first direct evidence of an emerging planetary
system around a star besides the Sun -- material orbiting Vega,
at a distance of 26 light-years from Earth. 

     JPL instruments occasionally fly on Earth-orbiting
satellites managed by other NASA centers or agencies.  JPL built
the Microwave Limb Sounder, which is flying onboard NASA's Upper
Atmosphere Research Satellite (UARS) launched in September 1991;
the instrument is relaying important data on ozone depletion in
the Earth's upper atmosphere.  JPL is also designing and building
the NASA Scatterometer (NSCAT), scheduled for launch in 1996 on
the Advanced Earth Observing Satellite (ADEOS) being prepared by
Japan's National Space Development Agency (NASDA).

     In addition to the solar system spacecraft launched on
NASA's Space Shuttle, JPL has flown a number of experiments in
the shuttle's cargo bay.  Among them have been the Shuttle
Imaging Radar (SIR-A and SIR-B) missions, which used
sophisticated radar techniques to capture images of the Earth's
surface showing features undetectable by normal photography.  A
followup mission, SIR-C, is scheduled for a shuttle mission in
1994.

     JPL engineers are also readying the Wide Field/
Planetary Camera II.  This camera will be carried by a Space
Shuttle in late 1993 to the Hubble Space Telescope, and is
expected to correct distortion originating in the telescope's
main mirror.

     In future planetary projects, JPL is designing and building
the Cassini mission to Saturn, scheduled for launch in 1997. 
Cassini will feature a probe, Huygens, provided by the European
Space Agency, which will descend to the surface of Titan,
Saturn's largest moon.  Titan appears to boast organic chemistry
possibly like that which led to the existence of life on Earth.

     Currently under study at JPL is the Mars Environmental
Survey (MESUR), a network of climatological probes on Mars, and
MESUR Pathfinder, a precursor mission that would land a small
rover robot on the surface of Mars.  MESUR Pathfinder will be
proposed for formal approval in 1994 leading to launch in 1996.

     A project now under study, the Pluto Fast Flyby mission,
would send a small spacecraft past distant Pluto and its moon,
Charon.  Various mission scenarios are being weighed calling for
launch in the late 1990s.

     Another proposed mission is Hermes, which would send an
orbiter to Mercury following a launch around the turn of the
century.  The spacecraft would loop around the planet in a highly
elliptical orbit, making detailed maps of the surface.

     JPL is also studying the Space Infrared Telescope Facility
(SIRTF), an orbiting infrared telescope that would be a follow-on
to 1983's IRAS mission.  Current plans call for SIRTF to be
proposed for formal approval in 1997 with launch in 2000 or 2001.

     A possible project for the early 21st century is the
Thousand Astronomical Unit (TAU) mission, which could send a
robotic spacecraft into as-yet-unvisited interstellar space to
measure distances between stars. 

     To provide tracking and communications for planetary
spacecraft, JPL designed, built and operates NASA's Deep Space
Network (DSN) of antenna stations.  DSN communications complexes
are located in California's Mojave Desert, in Spain and in
Australia.  In addition to NASA missions, the DSN regularly
performs tracking for international missions such as those sent
to Halley's Comet in 1986.  DSN stations also conduct experiments
using radar to image planets and asteroids, as well as
experiments using the technique of very long baseline
interferometry (VLBI) to study extremely distant celestial
objects. 

     A 34-meter-diameter (110-foot) antenna at the DSN's complex
at Goldstone, California, is being used for the JPL segment of
the High Resolution Microwave Survey (HRMS), which is scanning
the heavens for signals that could originate from other advanced
civilizations.  JPL's segment, called the all-sky survey, scans
across the entire sky at a wide range of frequencies.  A second
segment of the HRMS program, conducted by NASA's Ames Research
Center, uses the large radio telescope of the Arecibo Observatory
in Puerto Rico for "targeted" searches of stars believed to be
good candidates to have Earth-like planets.  The observation
phase of the HRMS program began in October 1992 and will continue
for a decade.

     The DSN will play a major role in Space Very Long Baseline
Interferometry (Space VLBI), a radio astronomy project that would
combine orbiting spacecraft with ground antennas to examine
extremely distant objects.  As envisioned in current studies,
this international project would team spacecraft built by the
Russia and Japan with JPL's DSN antenna stations.

     JPL's Office of Technology and Applications Programs
oversees projects for sponsors other than NASA.  Recent non-NASA
projects at JPL have included Firefly, an aircraft-borne infrared
fire mapping system for the U.S. Forest Service; a document
monitoring system to help the National Archives safeguard the
U.S. Constitution, Declaration of Independence and Bill of
Rights; and varied projects in such fields as microelectronics,
supercomputing and environmental protection.

     JPL work for the Department of Defense has included the
Miniature Seeker Technology Integration (MSTI), a satellite built
and launched in November 1992 to demonstrate miniature sensor
technology and a rapid development system.  JPL also manages the
All Source Analysis System (ASAS) project, a battlefield
information management system.

     Research and development activities at JPL include an active
program of automation and robotics supporting planetary rover
missions and NASA's Space Station program.  In supercomputing JPL
has pioneered work with new types of massively parallel computers
to support processing of enormous quantities of data to be
returned by space missions in years to come.

     In addition to the Laboratory's chief site near 
Pasadena, California, and the three DSN complexes around the
world, JPL installations include an astronomical observatory at
Table Mountain, California; a rocket test station at Edwards Air
Force Base, California; and a launch operations site at Cape
Canaveral, Florida. 

     Dr. Edward C. Stone, project scientist for the Voyager
mission, became director of JPL on January 1, 1991.  Stone, a
physicist, earned his doctorate from the University of Chicago. 
In addition to his JPL post he serves as a vice president of
Caltech. 

     Stone succeeded Dr. Lew Allen Jr., who was JPL director from
1982 to 1990.  Dr. Bruce Murray headed the Laboratory from 1976
to 1982.  Murray followed Dr. William H. Pickering, who headed
the Laboratory for 22 years beginning in 1954. 

##### 
 
3-93 FOD
